package com.nuliji.tools.exception;

/**
 * Created by gaojie on 2017/5/11.
 * 验证错误异常
 */
public class AuthException extends InsideException {
    public AuthException(int code, String message){
        super(code, message);
    }
    public AuthException(String message) {
        super(message);
    }

    public AuthException(String message, Throwable cause) {
        super(message, cause);
    }

    public AuthException(Throwable cause) {
        super(cause);
    }

    public AuthException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
